Author Topic: FST wallet ver 0.10.2.2 work around for stuck syncronizations  (Read 696 times)

0 Members and 1 Guest are viewing this topic.

Offline CryptoSecure

  • Global Moderator
  • Newbie
  • *****
  • Posts: 13
  • Karma: +1/-0
    • View Profile
Please note, the documentation is completely optional and is not mandatory, we have only provided it as a courtesy for users that would like a work around as an automated solution may be made available at any time.

The root cause of the problem appears to be mining related, as perhaps not enough miners (Solo or in a pool) are NOT using the 0.10.2.2 release and rather are focusing their equipment on our 8.7.2 release of our software.  Rest assured all transactions continue to operate as they have for the past 4 years, and the problem with the "Stuck" 0.10.2.2 wallets could go away on its own once a larger number of 0.10.2.2 capable miners make themselves available.

You can find the link to the work around here...

https://drive.google.com/drive/folders/0B_wr62ugl5IabEJnUnkwYzNZbzg

Essentially the document has you install the 8.7.2 Fastcoin wallet, if users already know how to do this, you do not need to follow the document.  It is highly recommended that users backup their wallets before performing the procedure.

Would also like to add some additional info, the following might be an easier approach then the above, if you have a second PC where you can install the 8.7.2 wallet on.  If you do, then simply install the 8.7.2 wallet on your secondary PC and simply replace the existing "wallet.dat" file from the first PC onto it.  Be sure the wallet is not running when you do this.  So basically, take a copy of the "wallet.dat" file from your first PC that was running the 0.10.2.2 wallet and copy that file over to the secondary PC.  It’s always a good idea to perform the backup regardless, and you may need to download the Block bootstrap as well, but at least the second PC makes this whole process easier.

As mentioned above, it looks like the root cause of the problem has to do with not enough miners, configuring their mining equipment to the 0.10.2.2 release.  You can help remidy the problem if you configure your mining gear to the 0.10.2.2 settings.

I put a post on that here...

http://www.fastcointalk.org/index.php?topic=1125.msg6687#msg6687


Good luck!

Cryptosecure

« Last Edit: July 29, 2017, 11:20:28 AM by CryptoSecure »